Subject: Expert System Shell

From: "N. Yoshida" <[email-masked]>
Date: Thu, 5 Oct 2000 13:52:52 +0100 (BST)

Dear all, 

I teach Expert Systems for the 3yr undergraduate students. 

In the first part of my course, I use SWI-Prolog to teach 
them to implement a simple Expert System shell. In the second 
part, I am considering to teach them to use some existing 
Expert System Shell. 

Do you know what shell is good for the academic purpose 
(after teaching SWI-prolog), and/or 
what textbook is available to learn programming Expert System 
Shells? 

If you kindly let me know, then I am very grateful. 

Best regards, 
Nobuko Yoshida 
University of Leicester